# MeasRepUeNotificationNrBNCs
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**nrBNCellInfo** | [**List**](MeasRepUeNotification_nrBNCs_nrBNCellInfo.md) | Best neighbours of the secondary serving cell(s) info | [default to null]
**nrBNCellRsrp** | [**Integer**](integer.md) | Reference Signal Received Power measurement according to mapping table in ETSI TS 138.133 [i.14]. | [optional] [default to null]
**nrBNCellRsrq** | [**Integer**](integer.md) | Reference Signal Received Quality measurement according to mapping table in ETSI TS 138.133 [i.14]. | [optional] [default to null]
**nrBNCellRssi** | [**Integer**](integer.md) | Reference signal SINR measurement according to mapping table in ETSI TS 138.133 [i.14]. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

